## r-cran-metafor 2.4

=== DESCRIPTION ===
Package: metafor
Version: 2.4-0
Date: 2020-03-19
Title: Meta-Analysis Package for R
Authors@R: person(given = "Wolfgang", family = "Viechtbauer", role = c("aut","cre"), email = "wvb@metafor-project.org", comment = c(ORCID = "0000-0003-3463-4063"))
Depends: R (>= 3.5.0), methods, Matrix
Imports: stats, utils, graphics, grDevices, nlme
Suggests: lme4, numDeriv, minqa, nloptr, dfoptim, ucminf,
        optimParallel, CompQuadForm, mvtnorm, BiasedUrn, Epi, survival,
        GLMMadaptive, multcomp, gsl, sp, boot, crayon, R.rsp, testthat,
        rmarkdown
Description: A comprehensive collection of functions for conducting meta-analyses in R. The package includes functions to calculate various effect sizes or outcome measures, fit fixed-, random-, and mixed-effects models to such data, carry out moderator and meta-regression analyses, and create various types of meta-analytical plots (e.g., forest, funnel, radial, L'Abbe, Baujat, GOSH plots). For meta-analyses of binomial and person-time data, the package also provides functions that implement specialized methods, including the Mantel-Haenszel method, Peto's method, and a variety of suitable generalized linear (mixed-effects) models (i.e., mixed-effects logistic and Poisson regression models). Finally, the package provides functionality for fitting meta-analytic multivariate/multilevel models that account for non-independent sampling errors and/or true effects (e.g., due to the inclusion of multiple treatment studies, multiple endpoints, or other forms of clustering). Network meta-analyses and meta-analyses accounting for known correlation structures (e.g., due to phylogenetic relatedness) can also be conducted.
License: GPL (>= 2)
ByteCompile: TRUE
LazyData: TRUE
Encoding: UTF-8
VignetteBuilder: R.rsp
URL: http://www.metafor-project.org https://github.com/wviechtb/metafor
        https://wviechtb.github.io/metafor/ http://www.wvbauer.com
BugReports: https://github.com/wviechtb/metafor/issues
NeedsCompilation: no
Packaged: 2020-03-19 21:07:47 UTC; wviechtb
Author: Wolfgang Viechtbauer [aut, cre]
    (<https://orcid.org/0000-0003-3463-4063>)
Maintainer: Wolfgang Viechtbauer <wvb@metafor-project.org>
Repository: CRAN
Date/Publication: 2020-03-19 22:30:10 UTC

## r-cran-metafor 2.4-0

=== debian/changelog ===
r-cran-metafor (2.4-0-2) unstable; urgency=medium

  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:35:21 +0200

r-cran-metafor (2.4-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 25 Mar 2020 11:03:54 +0100

r-cran-metafor (2.1-0-1) unstable; urgency=medium

  * Initial release (closes: #952584)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Feb 2020 13:44:08 +0100

=== debian/control ===
Source: r-cran-metafor
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-nlme
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metafor
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metafor.git
Homepage: https://cran.r-project.org/package=metafor
Rules-Requires-Root: no

Package: r-cran-metafor
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Meta-Analysis Package for R
 A comprehensive collection of functions for conducting meta-analyses in
 R. The package includes functions to calculate various effect sizes or
 outcome measures, fit fixed-, random-, and mixed-effects models to such
 data, carry out moderator and meta-regression analyses, and create
 various types of meta-analytical plots (e.g., forest, funnel, radial,
 L'Abbe, Baujat, GOSH plots). For meta-analyses of binomial and person-
 time data, the package also provides functions that implement
 specialized methods, including the Mantel-Haenszel method, Peto's
 method, and a variety of suitable generalized linear (mixed-effects)
 models (i.e., mixed-effects logistic and Poisson regression models).
 Finally, the package provides functionality for fitting meta-analytic
 multivariate/multilevel models that account for non-independent sampling
 errors and/or true effects (e.g., due to the inclusion of multiple
 treatment studies, multiple endpoints, or other forms of clustering).
 Network meta-analyses and meta-analyses accounting for known correlation
 structures (e.g., due to phylogenetic relatedness) can also be
 conducted.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-mvtnorm, r-cran-gsl, r-cran-minqa, r-cran-numderiv, r-cran-lme4, r-cran-ucminf, r-cran-dfoptim
Restrictions: allow-stderr

## r-cran-metafor 3.0

=== DESCRIPTION ===
Package: metafor
Version: 3.0-2
Date: 2021-06-09
Title: Meta-Analysis Package for R
Authors@R: person(given = "Wolfgang", family = "Viechtbauer", role = c("aut","cre"), email = "wvb@metafor-project.org", comment = c(ORCID = "0000-0003-3463-4063"))
Depends: R (>= 3.5.0), methods, Matrix
Imports: stats, utils, graphics, grDevices, nlme, mathjaxr, pbapply
Suggests: lme4, numDeriv, minqa, nloptr, dfoptim, ucminf,
        optimParallel, CompQuadForm, mvtnorm, BiasedUrn, Epi, survival,
        GLMMadaptive, multcomp, gsl, sp, ape, boot, crayon, R.rsp,
        testthat, rmarkdown
Description: A comprehensive collection of functions for conducting meta-analyses in R. The package includes functions to calculate various effect sizes or outcome measures, fit fixed-, random-, and mixed-effects models to such data, carry out moderator and meta-regression analyses, and create various types of meta-analytical plots (e.g., forest, funnel, radial, L'Abbe, Baujat, bubble, and GOSH plots). For meta-analyses of binomial and person-time data, the package also provides functions that implement specialized methods, including the Mantel-Haenszel method, Peto's method, and a variety of suitable generalized linear (mixed-effects) models (i.e., mixed-effects logistic and Poisson regression models). Finally, the package provides functionality for fitting meta-analytic multivariate/multilevel models that account for non-independent sampling errors and/or true effects (e.g., due to the inclusion of multiple treatment studies, multiple endpoints, or other forms of clustering). Network meta-analyses and meta-analyses accounting for known correlation structures (e.g., due to phylogenetic relatedness) can also be conducted. An introduction to the package can be found in Viechtbauer (2010) <doi:10.18637/jss.v036.i03>.
License: GPL (>= 2)
ByteCompile: TRUE
LazyData: TRUE
Encoding: UTF-8
RdMacros: mathjaxr
VignetteBuilder: R.rsp
URL: https://www.metafor-project.org
        https://github.com/wviechtb/metafor
        https://wviechtb.github.io/metafor/ https://www.wvbauer.com
BugReports: https://github.com/wviechtb/metafor/issues
NeedsCompilation: no
Packaged: 2021-06-09 12:35:22 UTC; wviechtb
Author: Wolfgang Viechtbauer [aut, cre]
    (<https://orcid.org/0000-0003-3463-4063>)
Maintainer: Wolfgang Viechtbauer <wvb@metafor-project.org>
Repository: CRAN
Date/Publication: 2021-06-09 14:30:02 UTC

## r-cran-metafor 3.0-2

=== debian/changelog ===
r-cran-metafor (3.0-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 14:28:46 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-cran-nlme
-Standards-Version: 4.5.0
+               r-cran-nlme,
+               r-cran-mathjaxr,
+               r-cran-pbapply
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metafor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metafor.git
 Homepage: https://cran.r-project.org/package=metafor

## r-cran-metafor 3.4-0

=== debian/changelog ===
r-cran-metafor (3.4-0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Build-Depends: r-cran-metadat
  * Test-Depends: r-cran-clubsandwich

 -- Andreas Tille <tille@debian.org>  Wed, 01 Jun 2022 11:47:45 +0200

## r-cran-metafor 3.8

=== DESCRIPTION ===
Package: metafor
Version: 3.8-1
Date: 2022-08-26
Title: Meta-Analysis Package for R
Authors@R: person(given = "Wolfgang", family = "Viechtbauer", role = c("aut","cre"), email = "wvb@metafor-project.org", comment = c(ORCID = "0000-0003-3463-4063"))
Depends: R (>= 4.0.0), methods, Matrix, metadat
Imports: stats, utils, graphics, grDevices, nlme, mathjaxr, pbapply
Suggests: lme4, numDeriv, pracma, minqa, nloptr, dfoptim, ucminf,
        lbfgsb3c, subplex, BB, Rsolnp, alabama, optimParallel,
        CompQuadForm, mvtnorm, BiasedUrn, Epi, survival, GLMMadaptive,
        glmmTMB, multcomp, gsl, sp, ape, boot, clubSandwich, crayon,
        R.rsp, testthat, rmarkdown, wildmeta
Description: A comprehensive collection of functions for conducting meta-analyses in R. The package includes functions to calculate various effect sizes or outcome measures, fit equal-, fixed-, random-, and mixed-effects models to such data, carry out moderator and meta-regression analyses, and create various types of meta-analytical plots (e.g., forest, funnel, radial, L'Abbe, Baujat, bubble, and GOSH plots). For meta-analyses of binomial and person-time data, the package also provides functions that implement specialized methods, including the Mantel-Haenszel method, Peto's method, and a variety of suitable generalized linear (mixed-effects) models (i.e., mixed-effects logistic and Poisson regression models). Finally, the package provides functionality for fitting meta-analytic multivariate/multilevel models that account for non-independent sampling errors and/or true effects (e.g., due to the inclusion of multiple treatment studies, multiple endpoints, or other forms of clustering). Network meta-analyses and meta-analyses accounting for known correlation structures (e.g., due to phylogenetic relatedness) can also be conducted. An introduction to the package can be found in Viechtbauer (2010) <doi:10.18637/jss.v036.i03>.
License: GPL (>= 2)
ByteCompile: TRUE
Encoding: UTF-8
RdMacros: mathjaxr
VignetteBuilder: R.rsp
URL: https://www.metafor-project.org
        https://github.com/wviechtb/metafor
        https://wviechtb.github.io/metafor/ https://www.wvbauer.com
BugReports: https://github.com/wviechtb/metafor/issues
NeedsCompilation: no
Packaged: 2022-08-26 16:19:14 UTC; wviechtb
Author: Wolfgang Viechtbauer [aut, cre]
    (<https://orcid.org/0000-0003-3463-4063>)
Maintainer: Wolfgang Viechtbauer <wvb@metafor-project.org>
Repository: CRAN
Date/Publication: 2022-08-26 17:20:02 UTC

## r-cran-metafor 3.8-1

=== debian/changelog ===
r-cran-metafor (3.8-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 15 Sep 2022 15:41:08 +0200

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: r-cran-metafor
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metafor
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metafor.git
+Homepage: https://cran.r-project.org/package=metafor
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
+               r-cran-metadat,
                r-cran-nlme,
                r-cran-mathjaxr,
                r-cran-pbapply
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metafor
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metafor.git
-Homepage: https://cran.r-project.org/package=metafor
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-metafor
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-mvtnorm, r-cran-gsl, r-cran-minqa, r-cran-numderiv, r-cran-lme4, r-cran-ucminf, r-cran-dfoptim, r-cran-clubsandwich
Restrictions: allow-stderr

## r-cran-metafor 4.2-0

=== debian/changelog ===
r-cran-metafor (4.2-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Sync Test-Depends with Suggests

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 09:05:26 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-lme4,
         r-cran-pracma,
         r-cran-minqa,
         r-cran-nloptr,
         r-cran-dfoptim,
         r-cran-ucminf,
         r-cran-lbfgsb3c,
#         r-cran-subplex,
#         r-cran-bb,
         r-cran-rsolnp,
#         r-cran-alabama,
#         r-cran-rcgmin,
#         r-cran-rvmmin,
#         r-cran-optimparallel,
#         r-cran-compquadform,
         r-cran-mvtnorm,
         r-cran-biasedurn,
         r-cran-epi,
         r-cran-survival,
#         r-cran-glmmadaptive,
         r-cran-glmmtmb,
         r-cran-multcomp,
         r-cran-gsl,
         r-cran-sp,
         r-cran-ape,
         r-cran-boot,
         r-cran-clubsandwich,
         r-cran-crayon,
         r-cran-r.rsp,
         r-cran-testthat,
         r-cran-rmarkdown,
#         r-cran-wildmeta,
         r-cran-emmeans,
#         r-cran-estmeansd,
#         r-cran-metablue
Restrictions: allow-stderr

## r-cran-metafor 4.4

=== DESCRIPTION ===
Package: metafor
Version: 4.4-0
Date: 2023-09-27
Title: Meta-Analysis Package for R
Authors@R: person(given = "Wolfgang", family = "Viechtbauer", role = c("aut","cre"), email = "wvb@metafor-project.org", comment = c(ORCID = "0000-0003-3463-4063"))
Depends: R (>= 4.0.0), methods, Matrix, metadat, numDeriv
Imports: stats, utils, graphics, grDevices, nlme, mathjaxr, pbapply
Suggests: lme4, pracma, minqa, nloptr, dfoptim, ucminf, lbfgsb3c,
        subplex, BB, Rsolnp, alabama, Rcgmin, Rvmmin, optimParallel,
        CompQuadForm, mvtnorm, BiasedUrn, Epi, survival, GLMMadaptive,
        glmmTMB, multcomp, gsl, sp, ape, boot, clubSandwich, crayon,
        R.rsp, testthat, rmarkdown, wildmeta, emmeans, estmeansd,
        metaBLUE, rstudioapi
Description: A comprehensive collection of functions for conducting meta-analyses in R. The package includes functions to calculate various effect sizes or outcome measures, fit equal-, fixed-, random-, and mixed-effects models to such data, carry out moderator and meta-regression analyses, and create various types of meta-analytical plots (e.g., forest, funnel, radial, L'Abbe, Baujat, bubble, and GOSH plots). For meta-analyses of binomial and person-time data, the package also provides functions that implement specialized methods, including the Mantel-Haenszel method, Peto's method, and a variety of suitable generalized linear (mixed-effects) models (i.e., mixed-effects logistic and Poisson regression models). Finally, the package provides functionality for fitting meta-analytic multivariate/multilevel models that account for non-independent sampling errors and/or true effects (e.g., due to the inclusion of multiple treatment studies, multiple endpoints, or other forms of clustering). Network meta-analyses and meta-analyses accounting for known correlation structures (e.g., due to phylogenetic relatedness) can also be conducted. An introduction to the package can be found in Viechtbauer (2010) <doi:10.18637/jss.v036.i03>.
License: GPL (>= 2)
ByteCompile: TRUE
Encoding: UTF-8
RdMacros: mathjaxr
VignetteBuilder: R.rsp
URL: https://www.metafor-project.org
        https://github.com/wviechtb/metafor
        https://wviechtb.github.io/metafor/ https://www.wvbauer.com
BugReports: https://github.com/wviechtb/metafor/issues
NeedsCompilation: no
Packaged: 2023-09-27 17:31:40 UTC; wviechtb
Author: Wolfgang Viechtbauer [aut, cre]
    (<https://orcid.org/0000-0003-3463-4063>)
Maintainer: Wolfgang Viechtbauer <wvb@metafor-project.org>
Repository: CRAN
Date/Publication: 2023-09-27 18:40:02 UTC

## r-cran-metafor 4.4-0

=== debian/changelog ===
r-cran-metafor (4.4-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 14 Oct 2023 14:23:53 +0200

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metafor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metafor.git
 Homepage: https://cran.r-project.org/package=metafor
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
                r-cran-metadat,
+               r-cran-numderiv,
                r-cran-nlme,
                r-cran-mathjaxr,
                r-cran-pbapply

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-lme4,
        r-cran-pracma,
        r-cran-minqa,
        r-cran-nloptr,
        r-cran-dfoptim,
        r-cran-ucminf,
        r-cran-lbfgsb3c,
        r-cran-rsolnp,
        r-cran-optimparallel,
        r-cran-mvtnorm,
        r-cran-biasedurn,
        r-cran-epi,
        r-cran-survival,
        r-cran-glmmtmb,
        r-cran-multcomp,
        r-cran-gsl,
        r-cran-sp,
        r-cran-ape,
        r-cran-boot,
        r-cran-clubsandwich,
        r-cran-crayon,
        r-cran-r.rsp,
        r-cran-testthat,
        r-cran-rmarkdown,
        r-cran-emmeans,
        r-cran-rstudioapi
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/metafor_([-\d.]*)\.tar\.gz

## r-cran-metafor 4.6-0

=== debian/changelog ===
r-cran-metafor (4.6-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Jul 2024 14:54:03 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metafor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metafor.git
 Homepage: https://cran.r-project.org/package=metafor
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-metafor 4.8

=== DESCRIPTION ===
Package: metafor
Version: 4.8-0
Date: 2025-01-28
Title: Meta-Analysis Package for R
Authors@R: person(given = "Wolfgang", family = "Viechtbauer", role = c("aut","cre"), email = "wvb@metafor-project.org", comment = c(ORCID = "0000-0003-3463-4063"))
Depends: R (>= 4.0.0), methods, Matrix, metadat, numDeriv
Imports: stats, utils, graphics, grDevices, nlme, mathjaxr, pbapply,
        digest
Suggests: lme4, pracma, minqa, nloptr, dfoptim, ucminf, lbfgsb3c,
        subplex, BB, Rsolnp, alabama, optimParallel, optimx,
        CompQuadForm, mvtnorm, BiasedUrn, Epi, survival, GLMMadaptive,
        glmmTMB, car, multcomp, gsl, sp, ape, boot, clubSandwich,
        crayon, R.rsp, testthat, rmarkdown, wildmeta, emmeans,
        estmeansd, metaBLUE, rstudioapi, glmulti, MuMIn, mice, Amelia,
        calculus
Description: A comprehensive collection of functions for conducting meta-analyses in R. The package includes functions to calculate various effect sizes or outcome measures, fit equal-, fixed-, random-, and mixed-effects models to such data, carry out moderator and meta-regression analyses, and create various types of meta-analytical plots (e.g., forest, funnel, radial, L'Abbe, Baujat, bubble, and GOSH plots). For meta-analyses of binomial and person-time data, the package also provides functions that implement specialized methods, including the Mantel-Haenszel method, Peto's method, and a variety of suitable generalized linear (mixed-effects) models (i.e., mixed-effects logistic and Poisson regression models). Finally, the package provides functionality for fitting meta-analytic multivariate/multilevel models that account for non-independent sampling errors and/or true effects (e.g., due to the inclusion of multiple treatment studies, multiple endpoints, or other forms of clustering). Network meta-analyses and meta-analyses accounting for known correlation structures (e.g., due to phylogenetic relatedness) can also be conducted. An introduction to the package can be found in Viechtbauer (2010) <doi:10.18637/jss.v036.i03>.
License: GPL (>= 2)
ByteCompile: TRUE
Encoding: UTF-8
RdMacros: mathjaxr
VignetteBuilder: R.rsp
BuildManual: TRUE
URL: https://www.metafor-project.org
        https://github.com/wviechtb/metafor
        https://wviechtb.github.io/metafor/ https://www.wvbauer.com
BugReports: https://github.com/wviechtb/metafor/issues
NeedsCompilation: no
Packaged: 2025-01-28 12:26:13 UTC; wviechtb
Author: Wolfgang Viechtbauer [aut, cre]
    (<https://orcid.org/0000-0003-3463-4063>)
Maintainer: Wolfgang Viechtbauer <wvb@metafor-project.org>
Repository: CRAN
Date/Publication: 2025-01-28 13:20:02 UTC

## r-cran-metafor 4.8-0

=== debian/changelog ===
r-cran-metafor (4.8-0-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 19 Feb 2026 14:00:04 +0900

r-cran-metafor (4.8-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 05 Feb 2025 10:31:38 +0900

=== debian/control ===
--- 
+++ 
@@ -1,30 +1,37 @@
 Source: r-cran-metafor
+Standards-Version: 4.7.3
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
 Section: gnu-r
-Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Testsuite: autopkgtest-pkg-r
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ r-cran-matrix,
+ r-cran-metadat,
+ r-cran-numderiv,
+ r-cran-nlme,
+ r-cran-mathjaxr,
+ r-cran-pbapply,
+ r-cran-digest,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-metafor
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-metafor.git
 Homepage: https://cran.r-project.org/package=metafor
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-matrix,
-               r-cran-metadat,
-               r-cran-numderiv,
-               r-cran-nlme,
-               r-cran-mathjaxr,
-               r-cran-pbapply
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-metafor
 Architecture: all
-Depends: ${R:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: Meta-Analysis Package for R
  A comprehensive collection of functions for conducting meta-analyses in
  R. The package includes functions to calculate various effect sizes or

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-lme4,
 r-cran-pracma,
 r-cran-minqa,
 r-cran-nloptr,
 r-cran-dfoptim,
 r-cran-ucminf,
 r-cran-lbfgsb3c,
 r-cran-rsolnp,
 r-cran-optimparallel,
 r-cran-optimx,
 r-cran-mvtnorm,
 r-cran-biasedurn,
 r-cran-epi,
 r-cran-survival,
 r-cran-glmmtmb,
 r-cran-car,
 r-cran-multcomp,
 r-cran-gsl,
 r-cran-sp,
 r-cran-ape,
 r-cran-boot,
 r-cran-clubsandwich,
 r-cran-crayon,
 r-cran-r.rsp,
 r-cran-testthat,
 r-cran-rmarkdown,
 r-cran-emmeans,
 r-cran-rstudioapi,
 r-cran-mice,
 r-cran-amelia,
 r-cran-calculus,
